Subject: Re: Your Asanda SoHo Receipt
From: Joel Graham <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 25 Nov 2016 18:41:58 -0500

Hi Daisy,

I'm not sure why it says there's a Groupon, as she didn't use one. Can we
just get the $20 refunded to her?

Thanks,
Joel

On Fri, Nov 25, 2016 at 11:31 AM, Accounts Department <
[email-masked]> wrote:

> Hi Ashish / Joel,
>
> I have a question when processing this refund. I check off $20 of "Face -
> Delicate Peel - Add-On" which is your request but it also has Groupon
> refund pops up. I switch to check off other purchase items such as "Face -
> Refining - FP", it still has Groupon refund with different amount. I want
> to know if this is right or how should I just refund her $20 without
> Groupon refund.
>
>
> Thank you,
> Daisy
>
> On Wed, Nov 23, 2016 at 5:30 PM, Accounts Department <
> [email-masked]> wrote:
>
>> Got you Joel, I will process on Fri. It is processing in MB now.
>>
>> - Daisy
>>
>> On Wed, Nov 23, 2016 at 11:10 AM, Accounts Department <
>> [email-masked]> wrote:
>>
>>>
>>> ---------- Forwarded message ----------
>>> From: Asanda Aveda Spa Lounge <[email-masked]>
>>> Date: Tue, Nov 22, 2016 at 9:21 PM
>>> Subject: Fwd: Your Asanda SoHo Receipt
>>> To: Accounts Department <[email-masked]>
>>> Cc: Ingvild Soerensen <[email-masked]>, Joel Graham <
>>> [email-masked]>
>>>
>>>
>>> Hi team,
>>>
>>> Can we please refund the $20 upgrade to Ingvild?
>>>
>>> Thank you,
>>> Joel
>>>
>>> ---------- Forwarded message ----------
>>> From: Ingvild Soerensen <[email-masked]>
>>> Date: Tue, Nov 22, 2016 at 9:12 PM
>>> Subject: Re: Your Asanda SoHo Receipt
>>> To: Asanda Aveda Spa Lounge <[email-masked]>
>>>
>>>
>>> No worries, I didn't think about in time either. Great if you can
>>> refund. Thanks so much.
>>>
>>> Best,
>>> ingvild
>>>
>>>
>>>
>>>
>>> On Tuesday, November 22, 2016, Asanda Aveda Spa Lounge <
>>> [email-masked]> wrote:
>>>
>>>> Hi Ingvild,
>>>>
>>>> I'm sorry about the mix up. I didn't get the message in time that you
>>>> had done the classic facial instead.
>>>>
>>>> I can refund the $20 for the upgrade to you or I can keep a free
>>>> upgrade in your account for your next appointment. Please let me know and
>>>> I'll be happy to help.
>>>>
>>>> Thank you,
>>>> Joel
>>>>
>>>> On Tue, Nov 22, 2016 at 7:49 PM, Ingvild Soerensen <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi, thank you so much for your services and help today.
>>>>> One quick correction to the. slow abs final amount is that I ended up
>>>>> not doing the refine facial, but rather the classic + the peel.
>>>>>
>>>>> Best,
>>>>> ingvild
>>>>>
>>>>> On Tuesday, November 22, 2016, Asanda Aveda Spa <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>>
>>>>>> <http://email.mindbodyonline.com/wf/click?upn=J2QTXUiII5tgGQoxb2Bt5Z7IUI3XE2xFg7Yn1PTDdBE-3D_kigzR8J274bzZmIb809VH3t1T9AIR4UG1LDF45zP7ByU2ffsyoXb6sQNB2-2BFpLdO-2BYNyYB3XtZrVYn767Eu0-2BZH4Uwv1bTYOoviKTGgRGLqOmwLJbVhh7JKfMEmv1uDkp0FNQOv3grA7GzVMK-2FpClRdMEla3IJSOFHTXZ3L3eySMqQ5OlGEPD7Ll-2BaTrOvgnXduRhTd4e-2BQdr3ttYFrFjl7E-2By-2FXrQ0xhNWcA2gtdSqF07cQXwdTKYa3O61KEW9wpcRgO2U-2F3GMmVZiybt44JJ5b9748j9MOr1WJR25tC3o-3D>
>>>>>>
>>>>>>
>>>>>> Dear Ingvild,
>>>>>>
>>>>>> Thank you for visiting Asanda Spa Lounge!
>>>>>>
>>>>>> Below is your purchase receipt; please keep a copy for your records.
>>>>>>
>>>>>>
>>>>>>
>>>>>> Sale Date: 11/22/2016 - 7:37 PM
>>>>>> Sale ID: 177967
>>>>>> Sold By: Graham, Joel
>>>>>> 1 Face - Refining - FP (Exp: 11/21/2017) $110.00
>>>>>> 1 Tip (Candice Porrett) $20.00
>>>>>> 1 Face - Delicate Peel - Add-On (Exp: 11/21/2017) $20.00
>>>>>> 1 Minu Hair Mask 250mL $32.00
>>>>>> 1 BK Exfoliant 150ml $21.00
>>>>>> 1 BK Hydrating Treatment Lotion $27.00
>>>>>> Subtotal: $230.00
>>>>>> Sales Tax: $7.10
>>>>>> Service Tax: $4.68
>>>>>> Total Tax: $11.78
>>>>>> Total: $241.78
>>>>>> *Payment Method* *Amount*
>>>>>> Groupon $100.00
>>>>>> Visa/MC/DIS $141.78
>>>>>> INGVILD SOERENSEN
>>>>>> Visa - ***3842
>>>>>> Authorization #: 02070C
>>>>>>
>>>>>> INGVILD SOERENSEN
>>>>>> Customer Copy
>>>>>>
>>>>>> We appreciate your business.
>>>>>>
>>>>>> Please retain this receipt for your records. Thank you!
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> Thank you!
>>>>>> The Asanda Spa Lounge Team
>>>>>> Web: http://www.asandaspa.com
>>>>>> <http://email.mindbodyonline.com/wf/click?upn=CoGoCKR4F4zdyEJlafvy5OMheE9s9wxcgD53M8CLtyw-3D_kigzR8J274bzZmIb809VH3t1T9AIR4UG1LDF45zP7ByU2ffsyoXb6sQNB2-2BFpLdO-2BYNyYB3XtZrVYn767Eu0-2BZH4Uwv1bTYOoviKTGgRGLqOmwLJbVhh7JKfMEmv1uDkp0FNQOv3grA7GzVMK-2FpCle5y4E8gMBsnQtyhM4SUwS8FsB1UgvB4VWd4SHW02BjSnIFvVfqitxjWgfMpT-2FNded5v3i2l6DnukNWtEs5WXn1pjTI87KNtNBEEYleAzKdBgt8mUQW3EYvYspkIO15aflyvyb4vhUoXdryC0K5P0zI-3D>
>>>>>>
>>>>>> Phone: 212.966.0219
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>> --
>>>>> Sent from Gmail Mobile
>>>>>
>>>>
>>>>
>>>>
>>>> --
>>>>
>>>>
>>>
>>> --
>>> Sent from Gmail Mobile
>>>
>>>
>>>
>>> --
>>>
>>>
>>>
>>>
>>> --
>>> Thank you,
>>>
>>> Asanda Accounts Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 

Joel Graham
*General Manager*
ASANDA / [Comfort Zone]
598 Broadway, 3rd FL.
New York, NY 10012